.page-newsDetail {
    position: relative;
    display: block
}

.pageBanner {
    position: relative;
    width: 100%;
    height: 330px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
}

.pageBanner:before {
    content: "";
    background: rgb(0 110 175 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

@media only screen and (max-width:480px) {
    .pageBanner {
        height: 170px
    }
}

.pageBanner .__text {
    position: absolute;
    z-index: 2;
    top: auto;
    bottom: 30px;
    left: calc(100% / 12);
    right: calc((100% / 12) * 4.5)
}

.pageBanner .__text ._title {
    font-size: 30px;
    line-height: 48px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
}

.pageBanner .__text ._time {
    font-size: 14px;
    color: #fff
}

.pageBanner .__text ._time i {
    margin-right: 3px
}

.pageBanner .__text ._time span {
    margin-left: 10px;
    font-style: italic
}

@media (max-width:1024px) {
    .pageBanner .__text {
        left: 30px;
        right: calc((100% / 12) * 4)
    }
    .pageBanner .__text ._title {
        font-size: 22px;
        line-height: 32px
    }
}

@media (max-width:480px) {
    .pageBanner .__text {
        left: 15px;
        right: 15px;
        bottom: 30px
    }
    .pageBanner .__text ._title {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 5px
    }
}

.pageBanner ._back-link {
    position: absolute;
    z-index: 2;
    bottom: 135px;
    left: calc((100% / 12) * 8.3);
    font-size: 14.5px;
    color: #fff
}

.pageBanner ._back-link i {
    margin-right: 10px
}

@media (max-width:1024px) {
    .pageBanner ._back-link {
        bottom: 110px
    }
}

@media (max-width:480px) {
    .pageBanner ._back-link {
        bottom: 10px;
        left: 15px;
        font-size: 13px
    }
}

.newsDetail_content {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 30px calc(100% / 12) 55px;
    font-size: 16px;
}

.newsDetail_content.content_singledetail {
    max-width: 1600px;
    margin: 0 auto;
}

.head_content_td {
    background: #006eaf;
    text-align: center;
    padding: 50px 30px 30px;
    color: #fff;
    margin-bottom: 50px;
    width: 100%;
}

.head_content_td .title {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 26px;
    margin-bottom: 15px;
    font-weight: 600
}

.head_content_td .title span {
    color: #ffd600;
}

.the-content p {
    margin-bottom: 10px;
    text-align: justify
}

.group_content_td {
    margin: 20px 0 50px;
    width: 100%;
}

.group_content_td .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 40px;
    font-family: 'Roboto', sans-serif;
}

.group_content_td .group_td .block:not(:last-child) {
    margin-bottom: 30px;
}

.group_content_td .group_td .block .row {
    display: flex;
    flex-wrap: wrap;
}

.group_content_td .group_td .block:nth-child(even) .row {
    flex-direction: row-reverse;
}

.group_content_td .group_td .block .capt {
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
    color: #f8991d;
}

.group_content_td .group_td .block .img img {
    width: 100%;
    height: auto;
}

.list_td {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

d {
    width: 48%;
    border: 1px solid #ddd;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    margin-bottom: 30px;
}

.item_td:hover {
    -webkit-box-shadow: 0 0 21px -3px #dddddd;
    -moz-box-shadow: 0 0 21px -3px #dddddd;
    -ms-box-shadow: 0 0 21px -3px #dddddd;
    -o-box-shadow: 0 0 21px -3px #dddddd;
    box-shadow: 0 0 21px -3px #dddddd;
}

.item_td {
    width: 48%;
    border: 1px solid #ddd;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    margin-bottom: 30px;
}

.item_td a {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}

.item_td .img {
    width: 120px;
}

.item_td .img img {
    width: 100%;
    height: auto;
}

.item_td .info {
    width: calc(100% - 120px);
    padding-left: 20px;
}

.item_td .info .name {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.item_td .info .cty {
    font-style: italic;
    color: #444;
    font-family: 'Roboto', sans-serif;
}

.meta_td {
    font-family: 'Roboto', sans-serif;
}

.item_td .info .meta_td {
    margin-top: 10px;
    color: #444;
}

.meta_td:before {
    content: "\f02e";
    font-family: 'Font Awesome 5 Free';
    margin-right: 3px;
    font-size: 13px;
    font-weight: 900
}

.meta_td span:not(:last-child) {
    margin-right: 20px;
}

.pageBanner .__text .meta_td {
    color: #fff;
}

.text-center {
    display: flex;
    justify-content: center;
    width: 100%
}

.text-center .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center
}

.text-center .page-numbers li {
    margin-right: 7px;
    color: #333;
    font-size: 15px;
    height: 30px;
    width: 30px;
    text-align: center;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-family: "SF-Pro-Display-Bold"
}

.text-center .page-numbers li .current {
    color: #fff!important;
    background-color: #f8991d!important;
    border: 0!important
}

.text-center .page-numbers li a {
    font-size: 15px;
    height: 30px;
    width: 30px
}

.text-center .page-numbers li span {
    font-size: 15px;
    height: 30px;
    width: 30px;
    background-color: #f8991d;
    border: none;
    border-radius: 50%
}

.text-center .page-numbers li:hover {
    color: #fff;
    background-color: #f8991d;
    border-radius: 50%
}

.text-center .page-numbers li:hover a {
    color: #fff
}

@media(max-width:767px) {
    .item_td {
        width: 100%;
        margin-bottom: 20px;
    }
}